Форум русскоязычного сообщества Ubuntu


Увидели сообщение с непонятной ссылкой, спам, непристойность или оскорбление?
Воспользуйтесь ссылкой «Сообщить модератору» рядом с сообщением!

Автор Тема: chrony  (Прочитано 322 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн konstantoin.p

  • Автор темы
  • Новичок
  • *
  • Сообщений: 16
    • Просмотр профиля
chrony
« : 03 Август 2021, 11:54:13 »
Добрый день!

На сервере Ubuntu 16.04 устанавливая chrony получил следующее сообщение

sudo apt install chrony Reading package lists… Done Building dependency tree Reading state information… Done You might want to run ‘apt-get -f install’ to correct these: The following packages have unmet dependencies: chrony : Depends: libtomcrypt0 but it is not going to be installed Depends: timelimit but it is not going to be installed libsecret-tools : Depends: libsecret-1-0 (>= 0.7) but it is not going to be installed E: Unmet dependencies. Try ‘apt-get -f install’ with no packages (or specify a solution).

Пробовал apt-get install -f , но это не решило проблему

Теперь не какие пакеты поставить не получается выходит ошибка chrony

как исправить? или удалить ?

Онлайн andytux

  • Старожил
  • *
  • Сообщений: 4716
    • Просмотр профиля
Re: chrony
« Ответ #1 : 03 Август 2021, 12:01:34 »
Дежавю.
Можешь и сам на этом форуме найти десяток ответов.
Например, раз, два и т.д.
« Последнее редактирование: 03 Август 2021, 12:08:30 от andytux »

 

Страница сгенерирована за 0.056 секунд. Запросов: 21.